Light Logo
Authenticated user

Get the authenticated user

Retrieve the authenticated user.

GET
/user
AuthorizationBearer <token>

In: header

Response Body

from wriftai import Clientwriftai = Client()user = wriftai.authenticated_user.get()print(user.name)
{
  "urls": [
    "https://twitter.com/wriftai",
    "https://linkedin.com/company/wriftai",
    "https://github.com/wriftai"
  ],
  "account_id": "8f2b1e4a-9c3d-4f6e-b1a2-7d8e9f0a1b2c",
  "name": "jane-doe",
  "avatar_url": "https://wrift.ai/avatars/jane-doe.png",
  "display_name": "Jane Doe",
  "bio": "Building ML models for text-to-speech.",
  "location": "San Francisco, CA",
  "company": "WriftAI",
  "created_at": "2024-06-12T14:22:31Z",
  "updated_at": "2024-06-12T14:22:47Z"
}